

/*===============================
/templates/ja_mero/css/megamenu.css
================================================================================*/
.t3-megamenu .mega-inner{padding:20px}.t3-megamenu .mega-caption{font-size:11px;font-family:Arial,Helvetica,sans-serif;text-transform:none}.t3-megamenu .row-fluid+.row-fluid{border-top:1px solid #ddd}.t3-megamenu .mega-nav .mega-group > .mega-group-title,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group>.mega-group-title{font-size:15px;font-family:'open_sans_lightregular',sans-serif;font-weight:bold;margin-bottom:5px;padding:5px
0;border:0;color:#444}.t3-megamenu ul.mega-nav>li.mega-group{padding-top:10px}.t3-megamenu ul.mega-nav>li.mega-group:first-child{padding-top:0}.t3-megamenu .mega-nav > li a,
.t3-megamenu .dropdown-menu .mega-nav > li
a{padding:5px
10px}.t3-megamenu .mega-group .mega-nav > li a,
.t3-megamenu .dropdown-menu .mega-group .mega-nav > li
a{border-top:0;padding:5px
0}.t3-megamenu .mega-group .mega-nav > li a:hover,
.t3-megamenu .mega-group .mega-nav > li a:active,
.t3-megamenu .mega-group .mega-nav > li a:focus,
.t3-megamenu .dropdown-menu .mega-group .mega-nav > li a:hover,
.t3-megamenu .dropdown-menu .mega-group .mega-nav > li a:active,
.t3-megamenu .dropdown-menu .mega-group .mega-nav > li a:focus{background:none;color:#1ba1e2}.t3-megamenu .mega-nav .dropdown-submenu>a::after{margin-right:0}.t3-megamenu .span12.mega-col-nav .mega-inner{padding:0}.t3-megamenu .t3-module .module-inner{padding:0}.t3-megamenu .t3-module .module-title{font-size:15px;font-weight:bold;line-height:20px;margin-bottom:15px;padding:5px
0}.t3-megamenu .t3-module .module-ct
a{border-top:0;color:#1ba1e2;padding:0;display:inline}.t3-megamenu .t3-module .module-ct a:hover,
.t3-megamenu .t3-module .module-ct a:active,
.t3-megamenu .t3-module .module-ct a:focus{color:#1ba1e2;border-bottom:1px solid #1ba1e2}.t3-megamenu .t3-module
ul{margin:0
0 0 20px}


/*===============================
/templates/ja_mero/css/megamenu-responsive.css
================================================================================*/
@media (max-width: 767px){.t3-megamenu .mega-inner{padding:10px
20px}.t3-megamenu .row-fluid+.row-fluid{border-top:1px solid #999}.t3-megamenu .dropdown-menu .dropdown-menu .mega-nav{padding-left:5px}.t3-megamenu .dropdown-menu .active > a,
.t3-megamenu .dropdown-menu .active>a:hover{background:none;color:#1ba1e2 !important}.t3-megamenu .span12.mega-col-nav .mega-inner{padding:0}.t3-megamenu .mega-nav > li a,
.t3-megamenu .dropdown-menu .mega-nav > li
a{color:#666;padding:5px
20px;line-height:20px;display:block}.t3-megamenu .mega-nav > li a:hover,
.t3-megamenu .mega-nav > li a:focus,
.t3-megamenu .mega-nav > li a:active,
.t3-megamenu .dropdown-menu .mega-nav > li a:hover,
.t3-megamenu .dropdown-menu .mega-nav > li a:focus,
.t3-megamenu .dropdown-menu .mega-nav > li a:active{color:#1ba1e2}.t3-megamenu .mega-dropdown-menu .mega-dropdown-inner .mega-nav{background-color:#191919}.t3-megamenu .mega-nav > li > li a,
.t3-megamenu .dropdown-menu .mega-nav > li > li
a{font-weight:normal}.t3-megamenu .dropdown-menu .dropdown-menu .mega-nav{margin-left:0}.t3-megamenu .nav>li>a{margin-bottom:0}.t3-megamenu .t3-module{margin-bottom:0}}


/*===============================
/media/mod_languages/css/template.css
================================================================================*/
div.mod-languages
ul{margin:0;padding:0;list-style:none}div.mod-languages
li{margin-left:5px;margin-right:5px}div.mod-languages ul.lang-inline
li{display:inline}div.mod-languages ul.lang-block
li{display:block}div.mod-languages
img{border:none}div.mod-languages
a{text-decoration:none}